using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class PasswordRecoveryByCodePage : System.Web.UI.Page
{
    PasswordRecovery passwordRecovery;
    protected void Page_Load(object sender, EventArgs e)
    {
        passwordRecovery = new PasswordRecovery();
        passwordRecovery.UserNameTitleText=
        "Change RCV's Password";
        this.form1.Controls.Add(passwordRecovery);
        passwordRecovery.VerifyingUser += new 
        LoginCancelEventHandler(passwordRecovery_VerifyingUser);
    }

    void passwordRecovery_VerifyingUser(object sender, LoginCancelEventArgs e)
    {
        Response.Redirect("LoginPage.aspx");
    }
}
